/*!
Theme Name: ED Hotels child theme
Theme URI: http://www.edhotels.com/
Author: ED Hotels team
Author URI: http://www.edhotels.com/
Description: Custom child theme: ED Hotels Gutenberg theme, developed by ED Hotels team
Version: 1.3.5
Template:	edhotels
Text Domain: edhotelschild
Requires at least: 5.9
*/
@import url('https://fonts.googleapis.com/css2?family=Instrument+Sans:ital,wght@0,400..700;1,400..700&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
img.mobile {width:120px;height:auto;filter:brightness(0) invert(0);}
img.desktop {width:190px;height:auto;filter: brightness(0) invert(1);}
img.sticky {width:180px;height:auto;filter: brightness(0) invert(0);margin-top:15px;}
.nav_overlay ul.mobilenav li a {padding:.4rem 0; font-size:16px;}
.header-container .header-inner {padding:20px 20px;}
.header-container.smaller .language ul li a {color:#000;}
body, p, span, div, li, a, button, input, textarea {
    font-family: "Instrument Sans", sans-serif !important;
}
.lg-icon {font-family:lg!important;}
h1, h2, h3, h4, h5, h6 {
    font-family: "Poppins", sans-serif;
}
h1 {
    font-size: 42px;
}
h2 {
    font-size: 36px;
}
h3 {
    font-size: 34px;
}
h4 {
    font-size: 30px;
}
.scalable-img::before {background-color: rgba(0,0,0,0);}
.esileht {line-height:4rem!important;}
.wp-block-heading {line-height:2.6rem}
.footer-container .footer-inner .footer-block {padding:15px;}
a.wp-block-button__link.book-button-header {text-transform: uppercase;border-radius: 0px;padding:15px 18px 15px 18px; border-radius:15rem;}
.nav_trigger {display:block!important;}
ul#menu-menu-1.header-nav {display:none;}
.header-container.smaller .header-inner .nav_trigger {color:#3a5a40;}
.header-container.header-layout-3 .header-nav {display:none;}
.header-newsletter-link {
    position: absolute;
    left: 7%;
    top: 50%;
    transform: translateY(-50%);
}
.header-newsletter-link a {
    color: #FFFDF4;
    text-decoration: none;
    font-weight: 400;
    font-size: 16px;
    border-radius:15rem;
}
.header-container.smaller a.wp-block-button__link.book-button-header:hover {border:2px solid #3a5a40!important;}
/* anchor to assigned position */
*:is([id]) {
    scroll-margin-top: 135px;
}
.nav_overlay ul.mobilenav > .menu-item-has-children > span,
.nav_overlay ul.mobilenav > .current-menu-parent > span,
.nav_overlay ul.mobilenav ul > .menu-item-has-children > span,
.nav_overlay ul.mobilenav ul > .current-menu-parent > span {
    position: absolute;
    top: 5px;
    left: -28px;
    font-size: 20px;
    line-height: 1;
    cursor: pointer;
}

.nav_overlay ul.mobilenav ul > .menu-item-has-children > span,
.nav_overlay ul.mobilenav ul > .current-menu-parent > span {
    left: 0;
    top: 10px;
}

.nav_overlay ul.mobilenav .sub-menu {
    display: none;
}

.nav_overlay ul.mobilenav ul > .menu-item-has-children:before,
.nav_overlay ul.mobilenav ul > .current-menu-parent:before {
    display: none;
}

.nav_overlay ul.mobilenav .current_page_parent > .sub-menu,
.nav_overlay ul.mobilenav .current-page-ancestor > .sub-menu,
.nav_overlay ul.mobilenav .current_page_item > .sub-menu {
    display: block;
}

@media screen and (max-width: 640px) {
    *:is([id]) {
        scroll-margin-top: 95px;
    }
}
@media only screen and (max-width: 768px) {
  h1.wp-block-heading {font-size:33px!important;}
  .footer-container .footer-inner .footer-block {justify-content:left;}
    .header-container.header-layout-3 .logo {
    position: static !important;
    top: auto !important;
    transform: none !important;
    left: auto !important;
    right: auto !important;
  }
  .nav_trigger {color:#3a5a40!important;}
  .header-container {
    text-align: left;
  }
  .header-container .header-inner .language ul li a {display:none;}
  .header-newsletter-link {display:none;}
  div.wp-block-columns.alignwide {padding-right: 15px!important; padding-left:15px!important;}
  .page-id-4212 div.wp-block-columns.alignwide {padding-right: 10px!important; padding-left:30px!important;}
  a.wp-block-button__link.book-button-header {padding:8px 10px 8px 10px;}
  a.wp-block-button__link.book-button-header {display:none;}
.wp-block-columns .gap0 {gap:0px!important;}
.gap0 {gap:0px!important;}
  h1 { font-size: 27px; }
  h2 { font-size: 22px; }
  h3 { font-size: 19px; }
  h4 { font-size: 17px; }
  h5 { font-size: 15px; }
  h6 { font-size: 13px; }
}
.nav_overlay ul.mobilenav > .menu-item-has-children > span,
.nav_overlay ul.mobilenav > .current-menu-parent > span,
.nav_overlay ul.mobilenav ul > .menu-item-has-children > span,
.nav_overlay ul.mobilenav ul > .current-menu-parent > span {
    position: absolute;
    top: 5px;
    left: -28px;
    font-size: 20px;
    line-height: 1;
    cursor: pointer
}

.nav_overlay ul.mobilenav ul > .menu-item-has-children > span,
.nav_overlay ul.mobilenav ul > .current-menu-parent > span {
  left: 0;
  top: 10px;
}

.nav_overlay ul.mobilenav .sub-menu {
    display: none
}

.nav_overlay ul.mobilenav ul > .menu-item-has-children:before,
.nav_overlay ul.mobilenav ul > .current-menu-parent:before {
  display:none;
}

.nav_overlay ul.mobilenav .current_page_parent > .sub-menu,
.nav_overlay ul.mobilenav .current-page-ancestor > .sub-menu,
.nav_overlay ul.mobilenav .current_page_item > .sub-menu {
	display: block;
}